@import url(http://fonts.googleapis.com/css?family=Cuprum);


body{
font-size:14px;
background-color:rgb(238,238,238);
font-family: 'Cuprum', sans-serif;
padding-top:25px;
}


#header{ padding:0px 0px; padding-bottom:0px;}
#headerin{width:970px;}
#heading{border: 1px solid #eef;border-radius: 5px; padding-left:5px; margin-bottom:15px;}
#bg{height: 44px;width: 100%;background-color: rgba(238,238,238,0.3);position: absolute;left: 0px;top: 0px;z-index: -5;}
.title{padding: 0px 0px 0px 0px;margin:0px;}

#panel-content{
background-color:#fff;
padding:15px;
padding-bottom:0px;
margin-top:5px;
//width: 970px;
margin:auto;
min-height:390px;
}


.main{ 
width: 970px;
margin:auto;
}



.z1{
-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.12);
-moz-box-shadow:    1px 1px 3px 0px rgba(0, 0, 0, 0.12);
box-shadow:         1px 1px 3px 0px rgba(0, 0, 0, 0.12);
}

.z2{
-webkit-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.44);
-moz-box-shadow:    2px 2px 6px 0px rgba(0, 0, 0, 0.44);
box-shadow:         2px 2px 6px 0px rgba(0, 0, 0, 0.44);
}

.z3{
-webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.44);
-moz-box-shadow:    3px 3px 9px 0px rgba(50, 50, 50, 0.44);
box-shadow:         3px 3px 9px 0px rgba(50, 50, 50, 0.44);
}

.z4{
-webkit-box-shadow: 2px 2px 12px 0px rgba(0, 0, 0, 0.44);
-moz-box-shadow:    2px 2px 12px 0px rgba(0, 0, 0, 0.44);
box-shadow:         2px 2px 12px 0px rgba(0, 0, 0, 0.44);
}





.table-striped{
background-color:#fff;
border: 1px solid #bbb;
}


.table-striped tr:first-child th{
padding-top:10px;
padding-bottom:5px;
}


.table-striped tr:last-child td{
padding-bottom:10px;
}


.ticker{
//margin:4px 0px 0px 0px;
padding: 0px 5px 0px 5px;
//box-shadow: 0px 0px 1px rgba(200,200,200,0.4);
color:#000;
border-radius:0px;
background-color:white;
font-size:11px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
padding: 5px;


}



}



.panel-content>.panel-footer{

background: linear-gradient(to bottom, rgba(245,245,245,1) 0%,rgba(230,230,238,0.35) 100%);
}


.panel-content>.panel-body{
min-height:500px;
}

#footer{
position:relative;
   bottom:0;
   //width:100%;
   padding-top: 10px;
   
   border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color: rgba(250,250,250,0.81);
}

#footer > .well{
margin:0px;
padding:0px;}

.pad {
padding: 15px 15px 0px 15px;
}


.full-width {
  width: 100%;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.full-width span i {
  margin-right: 10px;
}

.box {
  border-radius: 0px;
  transition-property: box-shadow, border-radius;
  transition-duration: .1s, 1s;
  box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
  transition-timing-function: linear, ease-in;
}
.box:hover {
  border-radius: 5px;
  box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.5);

}


root { 
    display: block;
}




////////*Table*/
td.actions {
	text-align: center;
	white-space: nowrap;
}
table td.actions a {
	margin: 0px 6px;
	padding:2px 5px;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
padding: 0px 15px 0px 15px;
//padding-left:3px;
line-height: 1.42857143;
vertical-align: top;
border-top: 1px solid #DDD;
}

td .RIG, th .RI, .RI{
text-align:right ;
}


@media print{

#header, #bg {display:none;}


}


.dataTables_wrapper .dataTables_paginate .paginate_button{
padding: 0.1em 0.1em !important;
}


.form-control-wrapper input[type=file]
{
opacity: 1;
}


.navbar-danger.navbar
{
background-color: #bb0ee0;
}





//CAKEPHP DEFAULTS




/** Notices and Errors **/
.message {
	clear: both;
	color: #fff;
	font-size: 140%;
	font-weight: bold;
	//margin: 0 0 1em 0;
	//padding: 5px 55px;
}

.success,
.message,
.cake-error,
.cake-debug,
.notice,
p.error,
.error-message {
	background: #ffcc00;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -ms-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#E6B800));
	background-image: -webkit-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -o-linear-gradient(top, #ffcc00, #E6B800);
	background-image: linear-gradient(top, #ffcc00, #E6B800);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin-bottom: 18px;
	padding: 7px 14px;
	color: #404040;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}
.success,
.message,
.cake-error,
p.error,
.error-message {
	clear: both;
	color: #fff;
	background: #c43c35;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: linear-gradient(top, #ee5f5b, #c43c35);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.success {
	clear: both;
	color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background: #3B8230;
	background-repeat: repeat-x;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
	background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -ms-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -o-linear-gradient(top, #76BF6B, #3B8230);
	background-image: linear-gradient(top, #76BF6B, #3B8230);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
p.error {
	font-family: Monaco, Consolas, Courier, monospace;
	font-size: 120%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	font-weight: normal;
	line-height: 140%;
}
.notice {
	color: #000;
	display: block;
	font-size: 120%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	color: #fff;
}

/** Paging **/
.paging {
	background:#fff;
	color: #ccc;
	margin-top: 1em;
	clear:both;
}
.paging .current,
.paging .disabled,
.paging a {
	text-decoration: none;
	padding: 5px 8px;
	display: inline-block
}
.paging > span {
	display: inline-block;
	border: 1px solid #ccc;
	border-left: 0;
}
.paging > span:hover {
	background: #efefef;
}
.paging .prev {
	border-left: 1px solid #ccc;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.paging .next {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.paging .disabled {
	color: #ddd;
}
.paging .disabled:hover {
	background: transparent;
}
.paging .current {
	background: #efefef;
	color: #c73e14;
}
                            
                            
                            
                            
                            
                            
#dvC-C, #dvC-A{
background: rgb(245,245,245);
background: -moz-radial-gradient(center, ellipse cover,  rgba(238,238,238,0.50) 0%, rgba(204,204,204,0.3) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(238,238,238,.3)), color-stop(100%,rgba(204,204,204,1)));
background: -webkit-radial-gradient(center, ellipse cover,  rgba(238,238,238,1) 0%,rgba(204,204,204,.3) 100%);
background: -o-radial-gradient(center, ellipse cover,  rgba(238,238,238,1) 0%,rgba(204,204,204,.3) 100%);
background: -ms-radial-gradient(center, ellipse cover,  rgba(238,238,238,1) 0%,rgba(204,204,204,.3) 100%);
background: radial-gradient(ellipse at center,  rgba(238,238,238,.1) 0%,rgba(204,204,204,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=1 );

border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 1px dashed #aaa;

}       
                            
                            
       .message {
	
	//margin: 0px 55px;
	//padding: 5px 55px;
}
                     
                            
                            
                            